Subject: Re: bug#67137: Fedora Bugzilla and Issue 2249379
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>, [email-masked]
Cc: [email-masked]
Date: Mon, 25 Dec 2023 13:39:21 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> tags 67137 moreinfo
> thanks
>
>> From: Jeffrey Walton <[email-masked]>
>> Date: Sun, 12 Nov 2023 15:46:49 -0500
>>
>> Hi Everyone,
>>
>> This just landed in Fedora's Bugzilla:
>> <https://bugzilla.redhat.com/show_bug.cgi?id=2249379>.
>
> I don't see what we can do with that issue, given the information
> provided there.  The description seems to tell that site-init files
> cause this, since "emacs -Q" doesn't have the problem whereas removing
> ~/.emacs and ~/.emacs.d, then starting Emacs without the -Q option
> still has the problem.
>
> So I don't think this has anything to do with the upstream Emacs.  I
> suggest to take a good look at the Fedora's site-init files and their
> customizations.

No further information within 6 weeks, so I'm closing this bug report.

Please reopen if the root cause turns out to be a bug in Emacs.